Subject: Guestgroups

From: "Peter Harris Client Svc-ME" <[email-masked]>
Date: Wed, 11 Dec 96 9:34:18 -0000

All,

I've followed the instructions for setting up a guestgroup in Michael 
Brennen's doc - BUT once I enter the guestgroup in ftpaccess file it will 
not let that user log in. If I take out the guestgroup reference, it lets 
the user log in as a normal user. I need the chroot() to happen so this 
is no good to me!

I'm using wuftpd 2.4 (not beta II) - no need for the virtual stuff.
I'm running on a SCO UNIX v5 system, but I don't think this is relevant.
I searched the FAQ to no avail.

Thanks in advance
Pete
______________________

Peter Harris
Information Technologist
Madge Europe
email: [email-masked]
tele: +44 1628 858587
Int ext: 33857
______________________